## omlib-bondlib-2.3 2.3

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BondLib 2.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-bondlib-2.3 (2.3-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:28 +0200

=== debian/control ===
Source: omlib-bondlib-2.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-bondlib-2.3
Architecture: all
Depends: omlib-modelica-2.2.2,${misc:Depends}
Recommends: omc
Description: BondLib 2.3 is a Modelica library
 BondLib 2.3 is a Modelica library

## omlib-bondlib-2.3 20070927

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "BondLib 2.3" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-bondlib-2.3 20070927-080000~git~release

=== debian/changelog ===
omlib-bondlib-2.3 (20070927-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-bondlib-2.3
 Architecture: all
-Depends: omlib-modelica-2.2.2,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: BondLib 2.3 is a Modelica library
  BondLib 2.3 is a Modelica library
